<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">BLE konexioa</string>
    <string name="action_settings">Ezarpenak</string>
    <string name="heart_rate">BM_KONTADOREA</string>
    <string name="hello_world">Bihotz maiztasun simuladorea.</string>
    <string name="install_companion_tip">Telefonoko aplikazio dedikatua instalatu</string>
    <string name="simplified_chinese">Chino (sinplifikadtua)</string>
    <string name="english_usa">Ingelesa(US)</string>
    <string name="low_battery">%5 baino bateria gutxiago, konektatu kargadorea.</string>
    <string name="battery_low_title">Bateria Baxua!</string>
    <string name="battery_low_plz_charge">Bateria Baxua, konektatu ezazu kargadorea</string>
    <string name="scan_to_bind">Eskaneatu QR kodea parekatzea egiteko</string>
    <string name="function_unavailable_tip">会有部分功能不可用，跳过吗？</string>
    <string name="cancel_bind">Ezeztatu</string>
    <string name="skip_bind">Ezikusia egin</string>
    <string name="permission_read_user_info">Erabiltzailearen informazioa irakurtzeko baimena</string>
    <string name="permission_write_user_info">Erabiltzailearen informazioa idazteko baimena</string>
</resources>
